defaultPlacement: end
fieldLayouts:
  d3e1d668-1a75-4c32-9113-56e33e046150:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-11-29T12:55:45+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 0d18559f-9164-4aba-a77f-279e620ca072
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-29T12:55:45+00:00'
            elementCondition: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: verbb\navigation\fieldlayoutelements\NodeTypeElements
            uid: ca851184-2c88-4753-847b-9200f9c5e18f
            userCondition: null
            warning: null
          -
            attribute: newWindow
            dateAdded: '2025-11-29T12:55:45+00:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\NewWindowField
            uid: a7ec5323-8fdc-4e43-bbed-74d4e47608ed
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T11:53:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b9d341c8-9a1f-4ad6-9e8a-085c440d7e11 # Button Type
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 741b290b-1284-44cf-803c-46a7844d69e4
            userCondition: null
            warning: null
            width: 100
        name: Node
        uid: d661556d-212f-4e69-81ba-9652b961ac05
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            attribute: urlSuffix
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-11-29T12:55:45+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\UrlSuffixField
            uid: 23dbc68b-b414-42eb-a851-deb4c689b56c
            userCondition: null
            warning: null
            width: 100
          -
            attribute: classes
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-11-29T12:55:45+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\ClassesField
            uid: 1c9b9549-afac-44c9-9f00-cfb6ce958c97
            userCondition: null
            warning: null
            width: 100
          -
            attribute: customAttributes
            dateAdded: '2025-11-29T12:55:45+00:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\CustomAttributesField
            uid: 4e6b6a94-c914-4278-abbb-534bd0264e61
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: 6df6598b-56d3-4d7b-b9a8-a15c673b9c9c
        userCondition: null
handle: mainNav
instructions: ''
maxNodes: null
name: 'Main Nav'
permissions:
  craft\elements\Asset:
    enabled: ''
    permissions: '*'
  craft\elements\Category:
    enabled: ''
    permissions: '*'
  craft\elements\Entry:
    enabled: '1'
    permissions: '*'
  craft\elements\Tag:
    enabled: ''
    permissions: '*'
  verbb\navigation\nodetypes\CustomType:
    enabled: '1'
  verbb\navigation\nodetypes\PassiveType:
    enabled: '1'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabled: true
sortOrder: 1
structure:
  maxLevels: 2
  uid: 339bcf18-6efd-4767-9e8b-56717a6b6332
